function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","write");
x.t("nytro","co-exist");
x.t("enabling","nytro");
x.t("enabling","hotspare");
x.t("flash","drive");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","enabling");
x.t("drive","nytro");
x.t("drive","missing");
x.t("drive","raid");
x.t("drive","patrol");
x.t("locked","nytro");
x.t("create","modify");
x.t("thorough","advanced");
x.t("cache","drive");
x.t("cache","policy");
x.t("cache","statistics");
x.t("administrator","privileges");
x.t("provided","document");
x.t("state","perform");
x.t("resume","power");
x.t("migration","adding");
x.t("missing","state");
x.t("back","dirty");
x.t("back","caching");
x.t("advanced","erase");
x.t("megaraid","controller");
x.t("document","meant");
x.t("logged","server");
x.t("simple","thorough");
x.t("configuring","nytro");
x.t("fails","configured");
x.t("cycle","server");
x.t("controller","board");
x.t("wait","least");
x.t("perform","power");
x.t("lose","write");
x.t("figures","provided");
x.t("write","cache");
x.t("write","back");
x.t("supported","nytro");
x.t("configured","write");
x.t("on-board","nytro");
x.t("collection","recovering");
x.t("co-exist","given");
x.t("meant","examples");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","reports");
x.t("replace","drive");
x.t("reports","nytro");
x.t("recovering","locked");
x.t("level","migration");
x.t("dirty","data");
x.t("given","nytro");
x.t("least","seconds");
x.t("inaccessible","lose");
x.t("configuration","nytro");
x.t("configuration","attention");
x.t("board","fails");
x.t("modules","simple");
x.t("modules","note");
x.t("power","cycle");
x.t("attention","figures");
x.t("db15-000988-08-december","2013");
x.t("read","enabling");
x.t("module","configuration");
x.t("module","using");
x.t("module","contains");
x.t("privileges","create");
x.t("host","software");
x.t("data","db15-000988-08-december");
x.t("data","becomes");
x.t("becomes","inaccessible");
x.t("examples","note");
x.t("policy","configuring");
x.t("raid","level");
x.t("note","nytro");
x.t("note","logged");
x.t("note","host");
x.t("note","following");
x.t("storage","configuration");
x.t("following","operations");
x.t("caching","on-board");
x.t("using","nytro");
x.t("statistics","collection");
x.t("adding","drive");
x.t("modify","storage");
x.t("operations","supported");
x.t("erase","replace");
x.t("patrol","read");
x.t("hotspare","note");
x.t("server","administrator");
x.t("server","wait");
x.t("server","note");
x.t("seconds","resume");
x.t("contains","dirty");
}
